<?php

include ('config.inc.php');



$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass']) or die("Could not connect to DB");
mysql_select_db('accesslabelslebouquet',$connection) or die("Could not find DB");

//echo $connection;



echo '<meta http-equiv="Content-Type" content="text/html; charset=windows-1256" />';


?>
<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="post">
<input type='text' name='area' /><input type='submit' name='update'>
</form>

<?php
if(isset($_POST['update']))
{
	$query_update = "update transactionjv_labels set LedgerNameDescription = '".$_POST['area']."' where Language = 'Spanish'";
$result_update = mysql_query($query_update, $connection);
echo $result_update;
echo $query_update;
}
?>